import * as plugins from '../plugins.js';
import * as appstate from '../appstate.js';
import { DeesElement, type TemplateResult } from '@design.estate/dees-element';
export declare class ObViewTokens extends DeesElement {
    accessor registriesState: appstate.IRegistriesState;
    constructor();
    static styles: plugins.deesElement.CSSResult[];
    connectedCallback(): Promise<void>;
    render(): TemplateResult;
}
